Subject: Call for Participation: "homegate" List

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 04 Jun 2009 16:04:23 -0400

This is an open call for participation in the new ³homegate² mailing list,
which is dedicated to discussing issues relating to broadband home gateway
devices.  There has been a BoF request submitted relating to this, which you
can find at 
http://trac.tools.ietf.org/bof/trac/attachment/wiki/WikiStart/HomeGate%20BoF
%20Proposal%20-%20IETF%2075%20-%20v7.pdf.

This work is centered on three key themes: (1) work to improve the network
experience a home user gets, (2) work to keep home networks secure, and (3)
work to bring new functionality to home users.  You can find many more
details in the PDF document that is referred to above.

If this topic is of interest to you, please join our new mailing list at
https://www.ietf.org/mailman/listinfo/homegate.  One of our first
discussions for the mailing list will be to discuss a problem statement,
work on a possible draft charter, and more.

Regards
Jason Livingood